clc
tspan = [0 500]; % Range for the independent variable time 
y0 = [0.05; 0; 0; 0]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,and Cd
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3))
legend('C_A','C_B','C_c')
xlabel('t(s)')
ylabel('Concentration(mol/dm^3)')
title('concentration-time trajectories')

